Gentile Cliente,

il plugin GDPR complains per wordpress, ha subito un attacco informatico. Si prega di rimuoverlo dai propri siti e/o aggiornarlo.

Oltre a quanto scritto sopra, occorre verificare che il sito web non sia stato infettato.

Maggiori dettagli al seguente URL: https://www.wordfence.com/blog/2018/11/privilege-escalation-flaw-in-wp-gdpr-compliance-plugin-exploited-in-the-wild/

Cordiali Saluti

Friday, November 9, 2018







« Indietro